@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css");



header {
    border-bottom: 1px solid #dddddb;
}
/* / header  */
.header .topbar {
    padding: 6px 0;
    background: #26214A;
}


.header .topbar a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}
.header .topbar a.dropdown-item{
    color: black;
    padding: 4px 16px;
}

.header .topbar .dropdown-header{
    color: #63C5C6;
    font-size: 15px;
    font-weight: 500;
}

.header nav img {
    width: 200px;
    height: auto;
}

.header .navbar-nav .nav-link{
    font-size: 18px;
    position: relative;
    font-weight: 500;
    color: #26214A;
}


.header .navbar-nav .nav-link.active,
.header .navbar-nav .nav-link:hover{
    color: #A3CB6A;
}

.header .navbar-nav .nav-link.active::after {
    opacity: 1;
    width: 100%;
}

.navbar-brand {

margin-right: auto;
 padding: 0;
    height: auto;


}
.header .web-header .navbar{
display: flex;
align-items: center;
justify-content: space-between;

    margin-bottom: 0;
}

.header ul.navbar-nav li.nav-item {
margin-left: 30px;
}
li.list-inline-item.border-start.ps-2 {
    border-left: 1px solid #fff;
    padding-left: 1rem;
    padding-right: 0;
}

/* menu version mobile  */
.nav-overlay {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 17;
}

/* Mobile-menu */
.nav-side-mobile {
    width: 300px;
    height: 100%;
    position: fixed;
    left: -300px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #fff;
    overflow-y: auto;
    z-index: 20;
    padding: 10px 0;
    top: 0;

}

.nav-side-mobile .top-menu-title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    border-bottom: 2px solid #e3e1e1;
    padding:10px;

}

.nav-side-mobile .top-menu-title .icon-close {
    position: relative;
    border: 0;
    font-size: 30px;
    line-height: 1;
    color: #999;
    background-color: #fff;
}

.nav-side-mobile .menu-inner {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
}


.nav-side-mobile .menu-inner ul li {
    position: relative;
    line-height: 28px;
}

.nav-side-mobile .menu-inner ul li a {
    display: block;
    font-size: 16px;
    font-weight: 500;
    color: #26214A;
    border-bottom: 1px solid #e3e1e1;
    padding: 10px 15px;
}
.nav-side-mobile .menu-inner ul li a:hover{
    color: #A3CB6A;
}
.menu-open {
    left: 0;
}

.text-end {
    text-align: end;
    float: inline-end;
}
button.navbar-toggler.shadow-none {
    box-shadow: none;
    display: none;
}
@media screen and (min-width: 991px) {
    button.navbar-toggler.shadow-none {
        box-shadow: none;
        display: none;
    }
}
.d-lg-none.d-md-block.d-sm-block{
    display: none;
}
.topbar  .dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
@media screen and (max-width: 991px) {

    .header .topbar i {
        color: #fff;
        font-size: 17px;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }

.topbar .col-lg-6.col-md-6.col-sm-6{
    padding: 0 !important;
}
    ul.navbar-nav {
        position: relative;
        z-index: 3;
    }
    .top-menu-title .img-logo{
            width: 165px;
    }

    button.navbar-toggler.shadow-none {
        font-size: 25px;
        border: none;
        background: #fff;
        display: block;
    }
    ul.navbar-nav li.nav-item a.nav-link:hover::before {
        background: none;
    }

    .navbar {
        padding: 7px 0 !important;
        border: none;
    }
    .d-flex {
        flex-wrap: nowrap;
    }
    .header .topbar .dropdown-menu {

        transform: translate3d(10px, 0px, 0px) !important;
        left: auto !important;
        right: 0;
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }

    .header .topbar li.dropdown a span.caret{
        color: #fff;
    }
    .border-0{
        border-bottom: none !important;
    }
    .d-lg-block{
        display: block;
    }


    .d-none{
        display: none;
    }
    .d-lg-none.d-md-block.d-sm-block{
        display: block;
    }
}

.m-0{
    margin: 0;
}

.topbar i.fa-whatsapp{
    color: #fff;
    font-size: 22px;
    background: #17d26d;
    border-radius: 100%;
    width: 20px;
    height: 20px;
}

.topbar i.fa-whatsapp:hover{
    color: #fff;
    background: #17d26d;
}



















